/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

.bold {
  font-size: 32px;
  font-family: "gotham-bold";
}

#app {
  background-color: #fff;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(14, 42, 71, 0.4);
  }

  70% {
    -webkit-box-shadow: 0 0 0 15px rgba(14, 42, 71, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(14, 42, 71, 0);
  }
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(14, 42, 71, 0.4);
  }

  70% {
    box-shadow: 0 0 0 15px rgba(14, 42, 71, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(14, 42, 71, 0);
  }
}

#cms-admission .dwnld-lbl {
  color: #4e3e73;
  font-weight: 600;
  margin-bottom: 30px;
}

#cms-admission .btn_p {
  margin-bottom: 50px;
}

#cms-admission .btn-class {
  background: #4e3e73;
  padding: 15px;
  color: white !important;
  font-size: 16px;
  font-weight: 700;
  -webkit-animation: pulse 2s infinite;
  animation: pulse 2s infinite;
  width: 250px;
  display: block;
  text-align: center;
}

#cms-admission .mmc-section {
  background-color: #1292ab;
  padding: 0px 280px;
  margin-top: 50px;
  color: #ffffff;
}

#cms-admission .mmc-section img {
  width: 320px;
  position: relative;
  z-index: 9;
  margin: auto;
  display: table;
  margin-top: -35px;
}

#cms-admission .mmc-section .ns-sec {
  padding-top: 50px;
}

#cms-admission .mmc-section .ns-sec h2 {
  border-top: 1px solid #ffffff;
  padding-top: 15px;
  font-size: 32px;
  font-family: "gotham-bold";
}

#cms-admission .mmc-section .ns-sec a.show {
  color: #ffffff !important;
}

#cms-admission .history-section {
  background-color: #f4f4f4;
  padding: 80px 280px;
}

#cms-admission .history-section table {
  background-color: #e5e5e5;
}

#cms-admission .history-section table .table-head {
  background-color: #24cbd3;
  color: #ffffff;
}

#cms-admission .history-section table .table-head th {
  padding: 10px 30px;
  border: 1px solid #ffffff;
}

#cms-admission .history-section table td {
  padding: 10px 30px;
  border: 1px solid #ffffff;
}

#cms-admission ::-webkit-scrollbar {
  height: 0;
}

@media screen and (max-width: 1600px) {
  #cms-admission .history-section {
    padding: 80px 100px;
    padding-bottom: 50px;
  }

  #cms-admission .mmc-section {
    padding: 0px 100px;
  }
}

@media screen and (max-width: 1024px) {
  #cms-admission .mmc-section .ns-sec {
    padding-top: 10px;
  }

  #cms-admission .mmc-section .ns-sec h2 {
    border-top: unset;
  }
}

@media screen and (max-width: 992px) {
  #cms-admission .mmc-section {
    padding: 0px 30px;
  }
}

@media screen and (max-width: 991px) {
  #cms-admission .mmc-section {
    height: unset;
    padding: 50px 30px;
  }

  #cms-admission .mmc-section img {
    margin: unset;
    display: unset;
    border: 10px solid white;
    border-radius: 160px;
    box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  }
}

@media screen and (max-width: 767px) {
  #cms-admission .mmc-section {
    padding: 50px 15px;
    margin-top: 0;
  }

  #cms-admission .mmc-section img {
    margin: auto;
    display: table;
    border: 10px solid white;
    border-radius: 160px;
  }

  #cms-admission .mmc-section .ns-sec {
    padding-left: unset;
    text-align: center;
  }

  #cms-admission .history-section {
    padding: 40px 20px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 480px) {
  #cms-admission .mmc-section {
    margin-top: 0;
  }

  #cms-admission .mmc-section img {
    width: 250px;
  }
}

